import request from '@/utils/request'

// 获取订单列表
export function getList(params) {
  return request({
    url: '/data/get_merger_order',
    method: 'get',
    params
  })
}

// 获取订单列表
export function getOrderInfo(params) {
  return request({
    url: '/data/get_order_goods_info',
    method: 'get',
    params
  })
}

// 导出
export function exportOrder(params) {
  return request({
    url: '/data/export_merger_order',
    method: 'get',
    params
  })
}

